# Class CIM_UserEntity
extends CIM_OrganizationalEntity

UserEntity is an abstract class that represents users - their names, contact data and similar information.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_ManagedElement
|
+--CIM_OrganizationalEntity
|
+--CIM_UserEntity

## Direct Known Subclasses

CIM_UserContact
CIM_UsersAccess

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Abstract | boolean | true
Description | string | UserEntity is an abstract class that represents users - their names, contact data and similar information.
UMLPackagePath | string | CIM::User::Org
Version | string | 2.6.0

## Class Properties

### Inherited Properties

Name | Data Type | Class Origin
--- | --- | ---
Caption | string | CIM_ManagedElement
Description | string | CIM_ManagedElement
ElementName | string | CIM_ManagedElement
InstanceID | string | CIM_ManagedElement

## Class Methods